from Tkinter import *

def say_hi():
    print "hi there"

root = Tk()

b1 = Button(root, text="QUIT", fg="red", command=root.quit)
b1.grid(column=1,row=0)

b2 = Button(root, text="Hello", command=say_hi)
b2.grid(column=0,row=0)

root.mainloop()
